@charset "utf-8";
/* CSS Document */

body{
	margin:0px;
	padding: 0px;
	border:0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:14px;

}	

p{
	font-family:Tahoma, Geneva, sans-serif, Calibri;
}


#header{
}

#pagina{
	height:auto;
	overflow:hidden;
	width:960px;
	margin:0px auto;
	background-color:#FFF;
}

#menu_principal{
	margin-top:100px;
	height:60px;
	float:right;
	font-weight:bold;
}

#menu_principal ul{
	list-style:none;
}

#menu_principal ul li{
	list-style:none;
	display:inline;
	margin-left:5px;
	margin-right:5px;
	font-size:13px;
	color:#555;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
}

#menu_principal a{
	text-decoration:none;
}

#menu_principal a:hover{
}

#menu_principal a:active{
}


#header_logo{
	margin-top:30px;
	float:left;
	width:195px;
	height:195px;
}


#galeria{
}


#galeria_powerslide{
		border-bottom: #666 solid 3px;
		height:395px;
}

#columna_izquierda{
	color:#444;
	width:500px;
	float:left;
	text-align:justify;
}

#columna_derecha{
	color:#444;
	width:400px;
	float:right;
	text-align:right;
	margin-top:40px;
}


#content{
	width:400px;
	float:right;
}

#content ul{
	list-style:none;
}

#content ul li{
	color:#CCC;
	font-weight:bold;
	background-color:#444;
	border-radius:5px;
	margin: 15px;
	padding: 3px;
	padding-left:20px;
}

#footer{
	border-top-color:#333;
	border-top-style:solid;
	border-top-width:3px;
	float:left;
	width:100%;
	margin-top:50px;
	margin-bottom: 30px;
}

#informacion{
	height:150px;
	width:500px;
	float:left;
}

#informacion p{
	color:#333;
	font-weight:500;
}

#informacion h2{
	color:#fff;
	background-color:#333;
	padding:5px;
	font-weight:bold;
	width:200px;
	position:relative;
	font-size:14px;
	margin-top:0px;
	font-family:Tahoma, Geneva, sans-serif, Calibri;
}


#copyrigth{
	height:100px;
	width:200px;
	float:right;
}


#cuerpo{
	margin-top: 50px;
}

#footer_tapa{
	border-top-color:#333;
	border-top-style:solid;
	border-top-width:3px;
	float:left;
	width:100%;
}

#tapa{
	position:absolute;
	top:1009px;
	left:350px;
}

#seccion{
	border-top-color:#333;
	border-top-style:solid;
	border-top-width:3px;
	margin-top:50px;
	overflow:hidden;
}

#seccion4 h1{
	color:#a46f56;
	margin-top:120px;
}

#formulario{
	width:370px;
	height:457px;
	float:left;
}


/* Estilos para el formulario	 */

#formulario ul{
	list-style:none;
	margin-left:-38px;
}

#formulario li{
	margin-top:5px;
	margin-left:0px;
	
}


form input[type='text']{
	background-color:#333;
	width:332px; height:20px; border:0; color:#fccc20; font-size:14px; 							
	padding:4px 14px; outline:0; font-family:Georgia; font-weight:bold; }

textarea{
background-color:#333;
	width:532px; height:137px; border:0; color:#fccc20; font-size:14px; padding:4px 14px; outline:0; font-family:Georgia;  font-weight:bold;
	}	
	
#seccion4 h2{
	font-size:28px;
	color:#39C;
	margin-bottom:0px;
	font-family: 'Squada One', cursive;

}

/* Estilos para titulos	 */

h1{
	font-size:64px;
	font-weight:bold;
	font-family: 'Squada One', cursive;
	text-align:center;
	color:#333;
}


h2{
	font-size:32px;
	font-family: 'Squada One', cursive;
	color:#333;
}



/* Estilos copiados de monteverde */


#header{
	height: 80px;
	width:100%;
	position:fixed;
	top:0px;
	border-bottom-color:#333;
	border-bottom-style:solid;
	border-bottom-width:3px;
}

#pagina{
	width:940px;
	margin:0px auto;
	overflow:hidden;
}

#menu{

	height: 80px;
	width:700px;
	float:right;
}

#menu ul{
	list-style:none;
}

#menu ul li{
	float:right;
	list-style:none;
	display:inline;
	margin-left:5px;
	margin-right:5px;
	font-size:13px;
	color:#555;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
}

#menu ul li p{
	color:#999;
	font-size:18px;
	text-decoration:none;
	margin-bottom:-6px;

}

#menu ul li a{
	text-decoration:none;
	color:#666;
	font-weight:bold;
}

#menu ul li:hover{
}

#menu ul li a:hover{
	color:#999;
}

#logo{
	height:80px;
	width:240px;
	float:left;
	margin-top:-15px;
	position:absolute;
}	

#logo img{
	padding-top:25px;
}


#top{
	position:fixed;
	bottom:20px;
	right:50%;
	opacity:0.8;
}

a img{
	border:none !important;
	}

/* FIN Estilos copiados de monteverde */

#espacio{
	height:130px;
	float:right;
	width:100%;
}

.borde{
	border: 10px #333 solid;
}